Subject: [OAUTH-WG] [oauth] #24: Resource Owner Impersonation

From: "oauth issue tracker" <[email-masked]>
Date: Thu, 18 Aug 2011 17:31:20 -0000

#24: Resource Owner Impersonation

 See discussion thread beginning here:
 http://www.ietf.org/mail-archive/web/oauth/current/msg07225.html

 Torsten proposes text that describes the attack and suggests defenses.

-- 
-------------------------------------+--------------------------------------
 Reporter:  barryleiba@…             |       Owner:                        
     Type:  defect                   |      Status:  new                   
 Priority:  major                    |   Milestone:  Deliver OAuth 2.0 spec
Component:  v2                       |     Version:                        
 Severity:  Active WG Document       |    Keywords:                        
-------------------------------------+--------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/oauth/trac/ticket/24>
oauth <http://tools.ietf.org/oauth/>